## mysecureshell 2.0

=== debian/changelog ===
mysecureshell (2.0-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:51 +1100

mysecureshell (2.0-2build3) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:09:41 +0000

mysecureshell (2.0-2build2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:44:25 +0000

mysecureshell (2.0-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:41 +0000

mysecureshell (2.0-2) unstable; urgency=low

  * Fixing init script (Closes: #769130)

 -- Pierre Mavro <pierre@mavro.fr>  Tue, 11 Nov 2014 16:27:42 +0000

mysecureshell (2.0-1) unstable; urgency=low

    * Initial release (Closes: #763930)

 -- Pierre Mavro <pierre@mavro.fr>  Tue, 30 Sep 2014 07:18:01 +0000
