=== debian/control ===
Source: mysecureshell
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Mavro <pierre@mavro.fr>
Build-Depends: debhelper (>= 9), autotools-dev, libacl1-dev, libgnutls28-dev
Standards-Version: 3.9.6
Homepage: http://mysecureshell.readthedocs.org
Vcs-Git: git://github.com/mysecureshell/mysecureshell
Vcs-Browser: https://github.com/mysecureshell/mysecureshell

Package: mysecureshell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-server
Description: SFTP Server with ACL
 MySecureShell is a solution which has been made to bring more features to
 sftp/scp protocol given by OpenSSH. By default, OpenSSH brings a lot of
 liberty to connected users which imply to trust in your users.
 .
 The goal of MySecureShell is to offer the power and security of OpenSSH, with
 enhanced features (like ACL) to restrict connected users.
 .
 MySecureShell was created because of the lack of file transfer features in
 OpenSSH. OpenSSH was not designed as a file transfer solution, that's why
 MySecureShell is born.
 .
 MySecureShell is not a patch for OpenSSH, it's a shell for users.
 It has the advantage to:
  * Avoid including security holes in OpenSSH
  * No dependency on against an OpenSSH version
  * No OpenSSH recompilation is required
