## mysecureshell 2.00+dfsg

=== debian/changelog ===
mysecureshell (2.00+dfsg-2) unstable; urgency=medium

  * d/p/0005: Fully prototype DoStat()/DoUnsupported() (Closes: #1114219)
  * d/rules: fix insufficient upstream Makefile verbosity

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 05 Sep 2025 22:10:49 +0200

mysecureshell (2.00+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Salvage team
    Closes: #1094601
  * Recreate previously uploaded tarball from download tarball via
    Files-Excluded
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Drop use of autotools-dev debhelper.
  * Use secure URI in Homepage field.
  * No need to carry around patch that was applied in debian/ dir
  * Do not check for root in install script
    Closes: #1092430

  [ наб ]
  * Fix manual installation
  * d/mysecureshell.service: add (Closes: #1039275)
    + Pre-Depends: ${misc:Pre-Depends}
  * Don't corrupt displayed build output in install
  * mysecureshell.8: is actually .so MySecureShell.8
  * d/postrm: also rm /etc/sftp.shut on purge
  * Remove __DATE__ from version string for reproducible builds

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Jan 2025 18:50:11 +0100
