=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: mysecureshell
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Mavro <pierre@mavro.fr>
-Build-Depends: debhelper (>= 9), autotools-dev, libacl1-dev, libgnutls28-dev
-Standards-Version: 3.9.6
-Homepage: http://mysecureshell.readthedocs.org
-Vcs-Git: git://github.com/mysecureshell/mysecureshell
-Vcs-Browser: https://github.com/mysecureshell/mysecureshell
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Pierre Mavro <pierre@mavro.fr>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13),  libacl1-dev, libgnutls28-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/mysecureshell
+Vcs-Git: https://salsa.debian.org/salvage-team/mysecureshell.git
+Homepage: https://mysecureshell.readthedocs.org
 
 Package: mysecureshell
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-server
 Description: SFTP Server with ACL
  MySecureShell is a solution which has been made to bring more features to
