=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# main packaging script based on dh7 syntax
%:
	dh $@

execute_after_dh_auto_configure:
	sed -i -e '/^	@echo/d' -e 's/^	@/	/' Makefile
